
Katello - Refactor #27142

Move packages page to webpack

06/25/2019 02:22 PM - John Mitsch

Status: New   

Priority: Normal   

Assignee: John Mitsch   

Category: Web UI   

Target version: Katello Backlog   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Tracker #27127: Move bastion and angular pages into webpack New

History

#1 - 06/25/2019 02:34 PM - John Mitsch

- Related to Tracker #27127: Move bastion and angular pages into webpack added

#2 - 06/26/2019 05:46 PM - John Mitsch

- Target version set to Katello 3.14.0

#3 - 06/26/2019 05:48 PM - John Mitsch

- Triaged changed from No to Yes

#4 - 12/11/2019 07:03 PM - Jonathon Turel

- Target version changed from Katello 3.14.0 to Katello Backlog
